#stacks_in_312 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_312 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_312 #jwresp_col2_stacks_in_312{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_312 #jwresp_col1_stacks_in_312,#stacks_in_312 #jwresp_col2_stacks_in_312{width:100%;float:none;display:block}#stacks_in_312 #jwresp_col1_stacks_in_312{margin-bottom:15px}}
#stacks_in_315,#stacks_in_315 .stacks_out,#stacks_in_315 .stacks_in{overflow:visible}#stacks_in_315{padding:0.15em 0}
#stacks_in_107 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_107 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_107 .fluid-image.unlimited img{width:100% !important}#stacks_in_107 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_107 .fluid-image.align-left img{float:left}#stacks_in_107 .fluid-image.align-right img{float:right}

#stacks_in_317 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_329 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_331 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_335_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_335 a:link, #stacks_in_335 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_335 a:hover, #stacks_in_335 a:active {
	color:#FFFFFF;
}







#stacks_in_335 a:link, #stacks_in_335 a:visited {
	background-color:#494949;
	background: -webkit-gradient(linear, left top, left bottom, from(#494949), to(#2C2C2C));
	border:1px solid #2C2C2C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_335 a:hover {
	background-color:#4F4F4F;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F4F4F), to(#262626));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_335 a:active {
	background-color:#494949;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Start Obscure Email stack CSS code */.stacks_in_161topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_161mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_161small{font-weight: normal;font-size: 12px;}.stacks_in_161centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_161centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */


.nimblehost_myMenuOuterWrapper_stacks_in_141 { 
	margin: 0;
	padding: 0;
	
	position: absolute;
	
	z-index: 100; 
	
	position: relative;
	
	
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_141, .nimblehost_myMenu_stacks_in_141 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_141 .myMenu_mobileToggle p { 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_141 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background: transparent;
	
}
@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_141 {
	
	display: none;
	
	color: #000000;
}

.nimblehost_myMenu_stacks_in_141 { 
	padding: 0 5px;
	
	
}
.nimblehost_myMenu_stacks_in_141 ul { 
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	
	min-height: 33px;
	
	
	border-top: none;
	border-bottom: none;
	
}

.nimblehost_myMenu_stacks_in_141 ul li, .customMenuItems li { 
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
	display: inline-block;
	
}

.customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in {
	display: block;
	
	display: inline;
	
}

.nimblehost_myMenu_stacks_in_141 ul li a, .customMenuItems li a { 
	margin: 0;
	padding: 0 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 33px;
	color: #FFFFFF;
	
	
	border-top: none;
	border-bottom: none;
	
	False
	zoom: 1;
}
.nimblehost_myMenu_stacks_in_141 ul li a:hover, .customMenuItems li a:hover { 
	color: #FFFFFF;
	background-color: #5A0043;
}
.nimblehost_myMenu_stacks_in_141 ul li a:active, .customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}
.nimblehost_myMenu_stacks_in_141 ul li a#current, .nimblehost_myMenu_stacks_in_141 ul li a.current, .nimblehost_myMenu_stacks_in_141 ul li a.currentAncestor {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #FFFFFF;
	color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_141 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_141 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_141 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_141 ul .customMenuItems li.ddarrow .childIndicator { 
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 17px;
	background: transparent url(../files/ddarrowDown.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_141 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_141 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}

.nimblehost_myMenu_stacks_in_141 .customMenuItems .stacks_out, .nimblehost_myMenu_stacks_in_141 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_141 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 100px;
	z-index: 101; 
	top: 33px;
	left: 0;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background: transparent;
	
}

.nimblehost_myMenu_stacks_in_141 ul ul li { 
	
	display: block;
	
}

.nimblehost_myMenu_stacks_in_141 ul ul li a { 
	width: auto;
	
		
		border-top: solid 1px #FFFFFF;
		border-bottom: solid 1px #AAAAAA;
		
	
	
	border-top: none;
	border-bottom: none;
	
	False
}



.nimblehost_myMenu_stacks_in_141 ul ul ul {
	top: -5px;
	left: 100px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_141 .myMenu_mobileToggle { display: none; }





